{% extends 'base_lab5.html' %}
{% load static %}

{% block content %}

<div class="jumbotron">
  <div class="well">
    <h3 class="text-right">Schedule</h3>
    <h4 class="text-right">view all of your schedule and task</h4>
  </div>
</div>



<div class="jumbotron">
  <div class="row">
    <div class="col-sm-1"></div>
    <div class="col-sm-10">
      <h2 class="text-center">Your Schedule</h2>
      <h3 class="text-center">Upcoming Schedule</h3>
      {% for activity in upcomingActivities %}
      <div class="well">
        <h4>{{activity.activity_name}}</h4>
        <article>{{activity.date}} at {{activity.time}}</article>
        <article>{{activity.location}}</article>
        <article>{{activity.category}}</article>

      </div>
      {% endfor %}
    </div>
    <div class="col-sm-1"></div>
  </div>

</div>

{% endblock content %}
